JM + TM: various intermittent failures in test_jQuery.html | selector module

RESOLVED WORKSFORME

Status

()

Core
JavaScript Engine
RESOLVED WORKSFORME
8 years ago
6 years ago

People

(Reporter: philor, Unassigned)

Tracking

({intermittent-failure})

Trunk
intermittent-failure
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [jmorange])

(Reporter)

Description

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1282936932.1282938594.19511.gz
Rev3 MacOSX Snow Leopard 10.6.2 jaegermonkey debug test mochitests-2/5 on 2010/08/27 12:22:12
s: talos-r3-snow-006

3519 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | selector module: child and adjacent - Nth-child (#form select:first option:nth-child(even)) expected: [ option#option1b, option#option1d ] result: [ option#option1b, option#option1d, option#option2b, option#option2d, option#option3b, option#option3d ]

http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1282938702.1282941325.32156.gz
WINNT 5.2 jaegermonkey debug test mochitests-2/5 on 2010/08/27 12:51:42
s: win32-slave49

3530 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | selector module: child and adjacent - Last Child (p:last-child) expected: [ p#sap ] result: [ p#firstp ]
(Reporter)

Comment 1

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1282779339.1282782338.32361.gz
WINNT 5.2 jaegermonkey debug test mochitests-2/5 on 2010/08/25 16:35:39
s: win32-slave12

3577 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | selector module: child and adjacent - Nth-child (#form select:first option:nth-child(n)) expected: [ option#option1a, option#option1b, option#option1c, option#option1d ] result: [ option#option1a, option#option1b, option#option1c, option#option1d, option#option2a, option#option2b, option#option2c, option#option2d, option#option3a, option#option3b, option#option3c, option#option3d ]
(Reporter)

Comment 2

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1282680756.1282682625.19624.gz
Rev3 Fedora 12 jaegermonkey debug test mochitests-2/5 on 2010/08/24 13:12:36
s: talos-r3-fed-025

3996 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | selector module: pseudo (:) selectors - nth Element (p:nth(1)) expected: [ p#ap ] result: [ p#firstp ]
Summary: JM: intermittent failures in test_jQuery.html | selector module: child and adjacent - Nth-child, child and adjacent - Last Child → JM: intermittent failures in test_jQuery.html | selector module: child and adjacent - Nth-child, child and adjacent - Last Child, pseudo (:) selectors - nth Element
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
(Reporter)

Updated

8 years ago
Summary: JM: intermittent failures in test_jQuery.html | selector module: child and adjacent - Nth-child, child and adjacent - Last Child, pseudo (:) selectors - nth Element → JM: intermittent failures in test_jQuery.html | selector module: child and adjacent - Nth-child, child and adjacent - First Child, child and adjacent - Last Child, pseudo (:) selectors - nth Element
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
(Reporter)

Updated

8 years ago
Summary: JM: intermittent failures in test_jQuery.html | selector module: child and adjacent - Nth-child, child and adjacent - First Child, child and adjacent - Last Child, pseudo (:) selectors - nth Element → JM + TM: various intermittent failures in test_jQuery.html | selector module
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
(Reporter)

Updated

8 years ago
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → WORKSFORME
Keywords: intermittent-failure
Whiteboard: [orange][jmorange] → [jmorange]
You need to log in before you can comment on or make changes to this bug.